{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 24.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":9,"h":40,"character":32,"shift":9,"offset":0,},
    "33": {"x":84,"y":86,"w":4,"h":40,"character":33,"shift":6,"offset":2,},
    "34": {"x":75,"y":86,"w":7,"h":40,"character":34,"shift":11,"offset":2,},
    "35": {"x":52,"y":86,"w":21,"h":40,"character":35,"shift":19,"offset":0,},
    "36": {"x":34,"y":86,"w":16,"h":40,"character":36,"shift":18,"offset":1,},
    "37": {"x":2,"y":86,"w":30,"h":40,"character":37,"shift":32,"offset":1,},
    "38": {"x":481,"y":44,"w":21,"h":40,"character":38,"shift":20,"offset":1,},
    "39": {"x":476,"y":44,"w":3,"h":40,"character":39,"shift":7,"offset":2,},
    "40": {"x":465,"y":44,"w":9,"h":40,"character":40,"shift":13,"offset":3,},
    "41": {"x":454,"y":44,"w":9,"h":40,"character":41,"shift":13,"offset":1,},
    "42": {"x":90,"y":86,"w":12,"h":40,"character":42,"shift":11,"offset":0,},
    "43": {"x":437,"y":44,"w":15,"h":40,"character":43,"shift":15,"offset":0,},
    "44": {"x":412,"y":44,"w":5,"h":40,"character":44,"shift":7,"offset":1,},
    "45": {"x":401,"y":44,"w":9,"h":40,"character":45,"shift":11,"offset":1,},
    "46": {"x":395,"y":44,"w":4,"h":40,"character":46,"shift":7,"offset":2,},
    "47": {"x":383,"y":44,"w":10,"h":40,"character":47,"shift":12,"offset":1,},
    "48": {"x":365,"y":44,"w":16,"h":40,"character":48,"shift":18,"offset":1,},
    "49": {"x":352,"y":44,"w":11,"h":40,"character":49,"shift":14,"offset":0,},
    "50": {"x":330,"y":44,"w":20,"h":40,"character":50,"shift":22,"offset":2,},
    "51": {"x":310,"y":44,"w":18,"h":40,"character":51,"shift":22,"offset":2,},
    "52": {"x":286,"y":44,"w":22,"h":40,"character":52,"shift":22,"offset":0,},
    "53": {"x":419,"y":44,"w":16,"h":40,"character":53,"shift":18,"offset":1,},
    "54": {"x":104,"y":86,"w":16,"h":40,"character":54,"shift":19,"offset":2,},
    "55": {"x":122,"y":86,"w":16,"h":40,"character":55,"shift":19,"offset":1,},
    "56": {"x":140,"y":86,"w":20,"h":40,"character":56,"shift":22,"offset":1,},
    "57": {"x":49,"y":128,"w":17,"h":40,"character":57,"shift":20,"offset":1,},
    "58": {"x":43,"y":128,"w":4,"h":40,"character":58,"shift":7,"offset":2,},
    "59": {"x":36,"y":128,"w":5,"h":40,"character":59,"shift":7,"offset":1,},
    "60": {"x":19,"y":128,"w":15,"h":40,"character":60,"shift":15,"offset":1,},
    "61": {"x":2,"y":128,"w":15,"h":40,"character":61,"shift":16,"offset":1,},
    "62": {"x":491,"y":86,"w":14,"h":40,"character":62,"shift":15,"offset":1,},
    "63": {"x":474,"y":86,"w":15,"h":40,"character":63,"shift":16,"offset":0,},
    "64": {"x":443,"y":86,"w":29,"h":40,"character":64,"shift":32,"offset":2,},
    "65": {"x":422,"y":86,"w":19,"h":40,"character":65,"shift":20,"offset":0,},
    "66": {"x":398,"y":86,"w":22,"h":40,"character":66,"shift":22,"offset":-1,},
    "67": {"x":379,"y":86,"w":17,"h":40,"character":67,"shift":18,"offset":2,},
    "68": {"x":355,"y":86,"w":22,"h":40,"character":68,"shift":21,"offset":-1,},
    "69": {"x":335,"y":86,"w":18,"h":40,"character":69,"shift":19,"offset":1,},
    "70": {"x":314,"y":86,"w":19,"h":40,"character":70,"shift":19,"offset":-1,},
    "71": {"x":291,"y":86,"w":21,"h":40,"character":71,"shift":23,"offset":1,},
    "72": {"x":267,"y":86,"w":22,"h":40,"character":72,"shift":22,"offset":-1,},
    "73": {"x":245,"y":86,"w":20,"h":40,"character":73,"shift":21,"offset":0,},
    "74": {"x":222,"y":86,"w":21,"h":40,"character":74,"shift":19,"offset":-1,},
    "75": {"x":203,"y":86,"w":17,"h":40,"character":75,"shift":18,"offset":3,},
    "76": {"x":187,"y":86,"w":14,"h":40,"character":76,"shift":18,"offset":4,},
    "77": {"x":162,"y":86,"w":23,"h":40,"character":77,"shift":26,"offset":2,},
    "78": {"x":268,"y":44,"w":16,"h":40,"character":78,"shift":22,"offset":3,},
    "79": {"x":68,"y":128,"w":21,"h":40,"character":79,"shift":23,"offset":1,},
    "80": {"x":248,"y":44,"w":18,"h":40,"character":80,"shift":18,"offset":-1,},
    "81": {"x":224,"y":44,"w":20,"h":40,"character":81,"shift":23,"offset":1,},
    "82": {"x":334,"y":2,"w":27,"h":40,"character":82,"shift":20,"offset":-6,},
    "83": {"x":316,"y":2,"w":16,"h":40,"character":83,"shift":18,"offset":1,},
    "84": {"x":292,"y":2,"w":22,"h":40,"character":84,"shift":23,"offset":0,},
    "85": {"x":271,"y":2,"w":19,"h":40,"character":85,"shift":21,"offset":2,},
    "86": {"x":251,"y":2,"w":18,"h":40,"character":86,"shift":18,"offset":0,},
    "87": {"x":228,"y":2,"w":21,"h":40,"character":87,"shift":23,"offset":0,},
    "88": {"x":212,"y":2,"w":14,"h":40,"character":88,"shift":12,"offset":-1,},
    "89": {"x":195,"y":2,"w":15,"h":40,"character":89,"shift":16,"offset":0,},
    "90": {"x":176,"y":2,"w":17,"h":40,"character":90,"shift":19,"offset":2,},
    "91": {"x":363,"y":2,"w":9,"h":40,"character":91,"shift":13,"offset":3,},
    "92": {"x":164,"y":2,"w":10,"h":40,"character":92,"shift":12,"offset":1,},
    "93": {"x":136,"y":2,"w":9,"h":40,"character":93,"shift":13,"offset":1,},
    "94": {"x":120,"y":2,"w":14,"h":40,"character":94,"shift":15,"offset":1,},
    "95": {"x":101,"y":2,"w":17,"h":40,"character":95,"shift":15,"offset":-1,},
    "96": {"x":92,"y":2,"w":7,"h":40,"character":96,"shift":15,"offset":4,},
    "97": {"x":74,"y":2,"w":16,"h":40,"character":97,"shift":17,"offset":0,},
    "98": {"x":57,"y":2,"w":15,"h":40,"character":98,"shift":16,"offset":1,},
    "99": {"x":43,"y":2,"w":12,"h":40,"character":99,"shift":12,"offset":0,},
    "100": {"x":28,"y":2,"w":13,"h":40,"character":100,"shift":15,"offset":1,},
    "101": {"x":13,"y":2,"w":13,"h":40,"character":101,"shift":15,"offset":1,},
    "102": {"x":147,"y":2,"w":15,"h":40,"character":102,"shift":13,"offset":0,},
    "103": {"x":374,"y":2,"w":15,"h":40,"character":103,"shift":17,"offset":1,},
    "104": {"x":391,"y":2,"w":15,"h":40,"character":104,"shift":18,"offset":1,},
    "105": {"x":408,"y":2,"w":4,"h":40,"character":105,"shift":7,"offset":1,},
    "106": {"x":213,"y":44,"w":9,"h":40,"character":106,"shift":7,"offset":-3,},
    "107": {"x":195,"y":44,"w":16,"h":40,"character":107,"shift":15,"offset":1,},
    "108": {"x":190,"y":44,"w":3,"h":40,"character":108,"shift":6,"offset":2,},
    "109": {"x":168,"y":44,"w":20,"h":40,"character":109,"shift":24,"offset":2,},
    "110": {"x":154,"y":44,"w":12,"h":40,"character":110,"shift":15,"offset":1,},
    "111": {"x":140,"y":44,"w":12,"h":40,"character":111,"shift":14,"offset":1,},
    "112": {"x":123,"y":44,"w":15,"h":40,"character":112,"shift":17,"offset":1,},
    "113": {"x":108,"y":44,"w":13,"h":40,"character":113,"shift":15,"offset":1,},
    "114": {"x":95,"y":44,"w":11,"h":40,"character":114,"shift":13,"offset":2,},
    "115": {"x":80,"y":44,"w":13,"h":40,"character":115,"shift":14,"offset":1,},
    "116": {"x":62,"y":44,"w":16,"h":40,"character":116,"shift":16,"offset":0,},
    "117": {"x":46,"y":44,"w":14,"h":40,"character":117,"shift":16,"offset":1,},
    "118": {"x":26,"y":44,"w":18,"h":40,"character":118,"shift":17,"offset":0,},
    "119": {"x":2,"y":44,"w":22,"h":40,"character":119,"shift":23,"offset":0,},
    "120": {"x":496,"y":2,"w":13,"h":40,"character":120,"shift":12,"offset":0,},
    "121": {"x":481,"y":2,"w":13,"h":40,"character":121,"shift":14,"offset":0,},
    "122": {"x":462,"y":2,"w":17,"h":40,"character":122,"shift":17,"offset":0,},
    "123": {"x":451,"y":2,"w":9,"h":40,"character":123,"shift":13,"offset":3,},
    "124": {"x":445,"y":2,"w":4,"h":40,"character":124,"shift":12,"offset":4,},
    "125": {"x":434,"y":2,"w":9,"h":40,"character":125,"shift":13,"offset":2,},
    "126": {"x":414,"y":2,"w":18,"h":40,"character":126,"shift":18,"offset":0,},
    "127": {"x":246,"y":44,"w":0,"h":40,"character":127,"shift":0,"offset":0,},
    "9647": {"x":91,"y":128,"w":19,"h":40,"character":9647,"shift":31,"offset":6,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_small",
  "tags": [],
  "resourceType": "GMFont",
}